> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegisintent.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Policy Limits

> Retrieve active transaction boundaries and current cumulative limit utilization from the Policy Engine.

Retrieve the active per-transaction, daily, weekly, and monthly stablecoin limit thresholds and current utilization balances monitored by the Aegis Policy Engine.


## OpenAPI

````yaml GET /v1/policy
openapi: 3.1.0
info:
  title: Aegis Secure API
  description: >-
    Zero-trust API for Developer-Controlled Wallets (DCW) and programmatic
    Policy Engine controls.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.aegisintent.xyz
    description: Production API Server
security: []
paths:
  /v1/policy:
    get:
      tags:
        - Policy API
      summary: Get Policy Limits
      description: >-
        Retrieve active transaction boundaries and current cumulative limit
        utilization from the Policy Engine.
      parameters:
        - name: X-Aegis-Email
          in: header
          required: true
          schema:
            type: string
          description: Agent email address
      responses:
        '200':
          description: Policy limits and utilization returned successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  policy:
                    type: object
                    properties:
                      perTxLimitUsdc:
                        type: number
                      dailyLimitUsdc:
                        type: number
                      weeklyLimitUsdc:
                        type: number
                      monthlyLimitUsdc:
                        type: number
      security:
        - BearerAuth: []
        - AegisEmail: []
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Provide raw API session token issued by `/v1/connect/complete`
    AegisEmail:
      type: apiKey
      in: header
      name: X-Aegis-Email
      description: Dual-header token holder identity confirmation

````